Activity log for bug #1842838

Date Who What changed Old value New value Message
2019-09-05 04:37:57 Khaled El Mously bug added bug
2019-09-05 04:37:58 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-09-05 04:37:59 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-09-05 04:37:59 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-09-05 04:38:00 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-09-05 04:38:01 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-09-05 04:38:02 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-09-05 04:38:02 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-09-05 04:38:03 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-09-05 04:38:04 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-05 04:38:04 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-09-05 04:38:05 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-05 04:38:06 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-09-05 04:38:07 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-05 04:38:08 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-09-05 04:38:08 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-09-05 04:38:10 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-09-05 04:38:11 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-09-05 04:38:12 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-09-05 04:38:13 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-09-05 04:38:14 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-09-05 04:38:15 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-09-05 04:38:16 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-09-05 04:38:17 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-09-05 04:38:18 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-09-05 04:38:18 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-09-05 04:38:22 Khaled El Mously nominated for series Ubuntu Bionic
2019-09-05 04:38:23 Khaled El Mously bug task added linux-gcp (Ubuntu Bionic)
2019-09-05 04:38:25 Khaled El Mously linux-gcp (Ubuntu Bionic): status New Confirmed
2019-09-05 04:38:27 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-05 04:38:29 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:38:31 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-05 04:38:33 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-05 04:38:35 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-09-05 04:38:36 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-05 04:38:39 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:38:41 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-09-05 04:38:43 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:38:44 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-05 04:38:47 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:38:48 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-05 04:38:50 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:38:51 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-05 04:38:53 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-05 04:38:56 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-05 04:38:58 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-05 04:39:00 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-05 04:39:02 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-05 04:39:04 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-05 04:39:05 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:39:07 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-05 04:39:09 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-05 04:39:12 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-05 04:39:13 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:39:15 Khaled El Mously linux-gcp (Ubuntu): status New Invalid
2019-09-05 04:39:16 Khaled El Mously linux-gcp (Ubuntu Bionic): importance Undecided Medium
2019-09-05 04:39:18 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-05 04:39:19 Khaled El Mously bug added subscriber SRU Verification
2019-09-05 04:39:22 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-09-05 04:39:24 Khaled El Mously bug added subscriber hardware-certification-users
2019-09-05 04:39:26 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-05 04:39:27 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2
2019-09-05 04:43:22 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 replaces: bug 1842549 variant: debs
2019-09-05 04:43:23 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842841 kernel-sru-cycle-2019.09.02-2
2019-09-05 04:55:49 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-09-05 04:55:50 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-09-05 04:58:23 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker bionic/linux-gcp: <version to be filled> -proposed tracker
2019-09-05 05:06:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 replaces: bug 1842549 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842548, bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836, bug 1842547 variant: debs
2019-09-05 08:19:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842548, bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836, bug 1842547 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837, bug 1842548 bionic/linux-gcp/gcp-kernel: bug 1842836, bug 1842547 variant: debs
2019-09-05 10:12:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837, bug 1842548 bionic/linux-gcp/gcp-kernel: bug 1842836, bug 1842547 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-06 05:46:39 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842841 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-06 05:46:39 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842841 kernel-sru-cycle-2019.09.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-2
2019-09-09 04:51:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-09 04:51:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:06 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Monday, 09. September 2019 04:51 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-11 10:02:22 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-1
2019-09-13 06:54:52 Juerg Haefliger summary bionic/linux-gcp: <version to be filled> -proposed tracker bionic/linux-gcp: 5.0.0-1016.16~18.04.1 -proposed tracker
2019-09-13 06:54:54 Juerg Haefliger kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-09-13 06:54:54 Juerg Haefliger kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Juerg Haefliger (juergh)
2019-09-13 06:54:56 Juerg Haefliger kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-09-13 06:54:56 Juerg Haefliger kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Juerg Haefliger (juergh)
2019-09-13 06:54:57 Juerg Haefliger kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-13 06:54:57 Juerg Haefliger kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Juerg Haefliger (juergh)
2019-09-13 06:54:59 Juerg Haefliger kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-09-13 06:54:59 Juerg Haefliger kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Juerg Haefliger (juergh)
2019-09-13 06:55:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Monday, 09. September 2019 04:51 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Friday, 13. September 2019 06:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-13 11:27:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-13 11:27:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-13 11:27:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-09-13 11:27:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-09-13 11:27:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-13 11:27:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-13 11:27:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-09-13 11:28:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-09-13 11:28:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Friday, 13. September 2019 06:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Friday, 13. September 2019 11:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-13 12:12:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Friday, 13. September 2019 11:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Friday, 13. September 2019 11:28 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:queued,signed:depwait replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-13 12:31:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Friday, 13. September 2019 11:28 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:queued,signed:depwait replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Friday, 13. September 2019 11:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-13 15:01:15 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-09-13 15:01:16 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-1
2019-09-13 15:01:17 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-1
2019-09-13 15:01:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Friday, 13. September 2019 11:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Pending -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-14 03:05:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Pending -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-17 11:25:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842590 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842553 packages:   lrm: linux-restricted-modules-gcp   main: linux-gcp   meta: linux-meta-gcp   signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason:   promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers:   bionic/linux-gcp-edge: bug 1842837   bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-17 11:26:33 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842590 kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842553 kernel-sru-cycle-2019.09.02-1
2019-09-17 11:27:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842553 packages:   lrm: linux-restricted-modules-gcp   main: linux-gcp   meta: linux-meta-gcp   signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason:   promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers:   bionic/linux-gcp-edge: bug 1842837   bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842553 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-17 14:33:27 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842553 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1844351 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 13. September 2019 15:01 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1842549 trackers: bionic/linux-gcp-edge: bug 1842837 bionic/linux-gcp/gcp-kernel: bug 1842836 variant: debs
2019-09-17 14:33:28 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1842553 kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1
2019-09-17 14:33:29 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1844351 kernel-sru-cycle-2019.09.02-1
2019-09-17 14:47:38 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1844351 kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1
2019-09-17 14:47:39 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1844351 kernel-sru-cycle-2019.09.02-1
2019-09-17 14:52:25 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1844351 kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1
2019-09-17 14:52:26 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1844351 kernel-sru-cycle-2019.09.02-1
2019-09-17 17:25:29 Andy Whitcroft marked as duplicate 1844346
2019-09-24 09:56:41 Andy Whitcroft changed duplicate marker 1844346 1845127
2019-10-01 13:22:56 Andy Whitcroft changed duplicate marker 1845127 1846012
2019-10-09 20:32:41 Launchpad Janitor linux-gcp (Ubuntu Bionic): status Confirmed Fix Released